interruptions during video streaming

Bug #1613496 reported by HARSHUL TRIVEDI on 2016-08-16
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
firefox (Ubuntu)
High
Unassigned

Bug Description

since I installed the latest version of ubuntu 16.04 LTS , I am experiencing lot of interruptions during videos streaming from youtube. It takes lot of time to start firefox. Thank you for your kind assistance.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: firefox 48.0+build2-0ubuntu0.16.04.1
ProcVersionSignature: Ubuntu 4.4.0-34.53-generic 4.4.15
Uname: Linux 4.4.0-34-generic i686
NonfreeKernelModules: wl
AddonCompatCheckDisabled: False
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: i386
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: varun 3032 F.... pulseaudio
BuildID: 20160729070702
Channel: Unavailable
CurrentDesktop: Unity
Date: Mon Aug 15 20:32:10 2016
Extensions: extensions.sqlite corrupt or missing
ForcedLayersAccel: False
IfupdownConfig:
 # interfaces(5) file used by ifup(8) and ifdown(8)
 auto lo
 iface lo inet loopback
IncompatibleExtensions: Unavailable (corrupt or non-existant compatibility.ini or extensions.sqlite)
InstallationDate: Installed on 2015-01-18 (575 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release i386 (20140722.2)
IpRoute:
 default via 192.168.2.1 dev wlan0 proto static metric 600
 169.254.0.0/16 dev wlan0 scope link metric 1000
 192.168.2.0/24 dev wlan0 proto kernel scope link src 192.168.2.5 metric 600
Locales: extensions.sqlite corrupt or missing
Plugins:
 Google Talk Plugin Video Renderer - /opt/google/talkplugin/libnpo1d.so (google-talkplugin)
 Google Talk Plugin - /opt/google/talkplugin/libnpgoogletalk.so (google-talkplugin)
 iTunes Application Detector - /usr/lib/mozilla/plugins/librhythmbox-itms-detection-plugin.so (rhythmbox-mozilla)
 Shockwave Flash - /usr/lib/flashplugin-installer/libflashplayer.so
PrefSources: prefs.js
ProcEnviron:
 LANGUAGE=en_US
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=<set>
 LANG=en_US.UTF-8
 SHELL=/bin/bash
Profiles: Profile0 (Default) - LastVersion=48.0/20160729070702 (In use)
RelatedPackageVersions:
 google-talkplugin 5.41.3.0-1
 rhythmbox-mozilla 3.3-1ubuntu7
RunningIncompatibleAddons: False
SourcePackage: firefox
Themes: extensions.sqlite corrupt or missing
UpgradeStatus: Upgraded to xenial on 2016-08-05 (10 days ago)
dmi.bios.date: 07/29/2009
dmi.bios.vendor: Dell Inc.
dmi.bios.version: A06
dmi.board.name: CN0Y53
dmi.board.vendor: Dell Inc.
dmi.board.version: A06
dmi.chassis.type: 8
dmi.chassis.vendor: Dell Inc.
dmi.chassis.version: A06
dmi.modalias: dmi:bvnDellInc.:bvrA06:bd07/29/2009:svnDellInc.:pnInspiron1011:pvrA06:rvnDellInc.:rnCN0Y53:rvrA06:cvnDellInc.:ct8:cvrA06:
dmi.product.name: Inspiron 1011
dmi.product.version: A06
dmi.sys.vendor: Dell Inc.

HARSHUL TRIVEDI (hyt-trivedi) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in firefox (Ubuntu):
status: New → Confirmed
Changed in firefox (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers